=== debian/changelog ===
cdcover (0.9.1-15) unstable; urgency=medium

  * modified slightly debian/rules to let debhelper do its job quietly.
    modified the first patch which touches Makefile, to let it use
    CFLAGS set by debhelper, add the options -D_FORTIFY_SOURCE=2,
    -Wl,-z,relro for g++
    Closes: #1119371
  * enabled Salsa's CI feature

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 29 Oct 2025 18:07:03 +0100

cdcover (0.9.1-14) unstable; urgency=medium

  * created a watch file to short-circuit the watch automaton
  * bumped Standards-Version: 4.6.1, debhelper-compat (= 13)

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 14 Jun 2022 14:38:37 +0200

cdcover (0.9.1-13) unstable; urgency=medium

  * Enabled VCS fields in d/control
  * Upgraded Standards-Version to 4.1.3, dh level to 10
  * Triggered hardening in d/rules

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 19 Feb 2018 11:17:53 +0100

cdcover (0.9.1-12) unstable; urgency=medium

  * upgraded Standards-Version to 3.9.8
  * dropped the dependency on hardening-wrapper. Closes: #836619

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 14 Sep 2016 16:00:18 +0200

cdcover (0.9.1-11) unstable; urgency=low

  * updated Homepage in d/control
  * changed my DEBEMAIL
  * upgraded Standards-Version to 3.9.5
  * added a build-dependency on hardening-wrapper, and modified d/rules
    accordingly

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 08 Jan 2014 17:45:32 +0100

cdcover (0.9.1-10) unstable; urgency=low

  * upgraded Standards-Version to 3.9.2
  * changed debian/rules to use dh
  * Checked that the packages is built correctly with pdebuild
    Closes: #643076
  * renamed automatic debian patches in order to evoke approximately their
    contents

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 29 Sep 2011 19:57:44 +0200

cdcover (0.9.1-9) unstable; urgency=low

  * adopted the package. Closes: #508227
  * upgraded Standards-Version to 3.9.1
  * added the management for const char lists (suppresses C++ warnings).
  * modified the header of the LaTeX file to avoid using the package isolatin1
    in favor of the package inputenc with utf8x option. Closes: #539592
  * removed a broken http link from header of the LaTeX file.

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 14 Aug 2010 18:33:52 +0200

cdcover (0.9.1-8) unstable; urgency=low

  * QA upload.
  * Fix make clean target.

 -- Neil Williams <codehelp@debian.org>  Sun, 20 Jun 2010 18:00:20 +0100

cdcover (0.9.1-7) unstable; urgency=low

  * QA upload.
  * Migrate to 3.0 (quilt), collating previous NMU's.
    Thanks to Margarita Manterola <marga@debian.org>,
    Frank Küster <frank@debian.org> and
    Andreas Barth <aba@not.so.argh.org>. 

 -- Neil Williams <codehelp@debian.org>  Sun, 20 Jun 2010 14:36:15 +0100

cdcover (0.9.1-6.3) unstable; urgency=low

  * Non-maintainer upload to fix uninstallable package.
  * Changed dependency from tetex-* to texlive-latex-base.
    (Closes: #400597)

 -- Margarita Manterola <marga@debian.org>  Thu, 30 Aug 2007 22:41:07 -0300

cdcover (0.9.1-6.2) unstable; urgency=low

  * NMU to fix RC bug
  * There was a typo in my patch that lead to the previous NMU, and is now
    fixed by this upload, s/latin/latin1/ (closes: #401198)

 -- Frank Küster <frank@debian.org>  Thu,  7 Dec 2006 19:03:37 +0100

cdcover (0.9.1-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS: replace \usepackage{isolatin1} with inputenc. Closes: #401198

 -- Andreas Barth <aba@not.so.argh.org>  Tue,  5 Dec 2006 20:48:16 +0000

cdcover (0.9.1-6) unstable; urgency=low

  * Bumped standards-version to 3.6.2.
  * Bumped DH_COMPAT to 4, and minor fixed in rules to go along.

 -- Roberto Suarez Soto <turgon@debian.org>  Thu, 22 Dec 2005 15:00:16 +0100

cdcover (0.9.1-5) unstable; urgency=low

  * Bumped standards-version to 3.6.1. 

 -- Roberto Suarez Soto <turgon@debian.org>  Tue, 11 May 2004 11:39:21 +0200

cdcover (0.9.1-4) unstable; urgency=low

  * Added patch by John Lightsey <john@nixnuts.net>. Thanks, John!
    (Closes: #194876)
  * Bumped stardards-version to 3.5.10.

 -- Roberto Suarez Soto <turgon@debian.org>  Thu,  5 Jun 2003 10:37:21 +0200

cdcover (0.9.1-3) unstable; urgency=low

  * Added "-DI_AM_A_SUCKER" to Makefile (really!).
    Closes: #91779

 -- Roberto Suarez Soto <turgon@debian.org>  Sat, 16 Feb 2002 19:48:42 +0100

cdcover (0.9.1-2.1) unstable; urgency=low

  * NMU
  * Fix g++ 3.0 errors: diff from patch applied.  Closes: #105003 

 -- LaMont Jones <lamont@debian.org>  Mon,  3 Dec 2001 20:26:53 -0700

cdcover (0.9.1-2) unstable; urgency=low

  * Adopted package from Adrian Bunk
  * Removed menu entry (closes Bug#84329)
  * Changed the changelog the right way :-)

 -- Roberto Suarez Soto <turgon@debian.org>  Fri, 16 Feb 2001 12:21:24 +0100

cdcover (0.9.1-1) unstable; urgency=low

  * Initial Release.
  * Upload sponsored by Tony Mancill <tmancill@debian.org>

 -- Adrian Bunk <bunk@fs.tum.de>  Tue, 23 May 2000 23:57:46 +0200
