=== debian/control ===
Source: cdcover
Section: text
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/georgesk/cdcover.git
Vcs-Git: https://salsa.debian.org/georgesk/cdcover.git
Homepage: https://github.com/karlp/cdcover

Package: cdcover
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, texlive-latex-base
Description: Creating Data-CD Covers
 cdcover is a little commandline tool which creates
 user-defined data-cd covers.
