=== debian/watch ===
version=4

# the upstream development is discontinued; now the archive is at
# https://salsa.debian.org

# Direct Git.
opts="mode=git" https://salsa.debian.org/georgesk/cdcover.git \
  refs/tags/upstream/([\d\.]+) debian uupdate
